Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # MutableImageViewConcept Struct Template Reference [ImageViewConcept] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename View> struct boost::gil::MutableImageViewConcept< View > GIL's 2-dimensional view over mutable GIL pixels.
    concept MutableImageViewConcept<ImageViewConcept View> : MutableRandomAccess2DImageViewConcept<View> {};
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp